@font-face {
    font-family: 'Bree Serif', serif;
    font-family: 'Questrial', sans-serif;
}
html,
body {
    height: 100%;
}
body {
    display: -ms-flexbox;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    background-image: url("../img/background.jpg");
    font-family: 'Questrial', sans-serif;
    color: #34495e;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.cover-container {
    width: 90%;
    padding: 1rem 0;
    flex-direction: inherit !important;
}
.cover {
    padding: 1rem 1.5rem;
    margin: auto !important;
    width: 100%;
    height: auto;
    min-height: 500px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.title {
    font-family: 'Questrial', sans-serif;
    font-weight: 900;
    color: #fff;
}
.lead {
    color: #fff;  
}
.contact {
    color: #fff;
}
.avatar {
    height: 120px;
    margin-top: 2rem;
}
a {
    color: #4f5a69;
}
.social-links a {
    color: #4f5a69;
    margin: 5px;
}
.btn {
    border-radius: 17px;
    background-color: #04678b;
    border: none;
    color: #fff !important;
    margin: 5px;
}
.btn:hover,
a:hover {
    opacity: 0.8;
}
.font-9 {
    font-size: 10px;
}
.m-b-0 {
    margin-bottom: 0px;
}
.work-display{
    padding-top: 15px;
    padding-bottom: 15px;
}
.work-logo {
    max-width: 200px;
    max-height: 80px;
}

@media only screen and (min-width: 768px) {
    .cover-container {
        height: 100% !important;
    }
}
